BEGIN TRANSACTION;
CREATE TABLE "BatteryUsageLog" ( "_id" INTEGER PRIMARY KEY AUTOINCREMENT, "eventName" TEXT, "className" TEXT, "appRuntimeState" TEXT, "featureStates" TEXT, "profileDuration" INTEGER, "totalDurations" SMALLINT, "durationMedian" FLOAT, "durationMedianMedian" FLOAT, "durationMinMedian" FLOAT, "durationMaxMedian" FLOAT, "totalDurationsAboveThreshold" SMALLINT, "totalOpenInstances" SMALLINT, "totalOpenInstancesAboveThreshold" INTEGER, "startTime" BIGINT, "isAggregate" TINYINT );
PRAGMA user_version = 28;
COMMIT;