BEGIN TRANSACTION;
ALTER TABLE HelpfulVotes RENAME TO old_helpful_votes;
CREATE TABLE IF NOT EXISTS HelpfulVotes ( voteId INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL UNIQUE, userId TEXT NOT NULL, itemId TEXT NOT NULL, itemType TEXT NOT NULL, locationId INTEGER);
INSERT INTO HelpfulVotes (voteId, userId, itemId, itemType) SELECT voteId, userId, reviewId, "review" FROM old_helpful_votes o;
DROP TABLE old_helpful_votes;
CREATE INDEX "helpful_votes_item_type" ON HelpfulVotes(itemType);
CREATE INDEX "helpful_votes_user_id" ON HelpfulVotes(userId);
COMMIT;
BEGIN TRANSACTION;
delete from AttractionSubTypes where attractionSubTypeId in (1,4,5,6,8,9,12,13,15,16,17,18,20);
insert into AttractionSubTypes values (22,"Amusement Parks",1,"amusement_parks");
insert into AttractionSubTypes values (23,"Casinos and Gambling",1,"casinos_gaming");
insert into AttractionSubTypes values (24,"Boat Tours and Water Sports",2,"boat_tours_water_sports");
insert into AttractionSubTypes values (25,"Fun and Games",2,"fun_games");
insert into AttractionSubTypes values (26,"Nature Parks",1,"nature_parks");
insert into AttractionSubTypes values (27,"Theater and Concerts",2,"theater_concerts");
insert into AttractionSubTypes values (28,"Transportation",1,"transportation");
insert into AttractionSubTypes values (29,"Traveler Resources",1,"traveler_resources");
insert into AttractionSubTypes values (30,"Outdoor Activities",2,"outdoor_activities");
insert into AttractionSubTypes values(31,"Other",1,"other");
update AttractionSubTypes set attractionTypeId=3 where attractionSubTypeId=21;
update AttractionSubTypes set attractionTypeId=4 where attractionSubTypeId=19;
COMMIT;
BEGIN TRANSACTION
CREATE TABLE IF NOT EXISTS "UserResearchedGeo" ("locationId" INTEGER PRIMARY KEY  NOT NULL , "searchedCount" INTEGER, "searchedTime" INTEGER, "expireTime" INTEGER);
COMMIT;
PRAGMA user_version = 14;
