BEGIN TRANSACTION;
CREATE TABLE IF NOT EXISTS "GeoTrip" ("key" TEXT PRIMARY KEY NOT NULL, "locale" TEXT, "checkInDate" INTEGER, "checkOutDate" INTEGER,  "travelers" INTEGER, "geoId" INTEGER , "geoName" TEXT, "creationDate" INTEGER, "checkInDateText" TEXT);
CREATE TABLE IF NOT EXISTS "GeoStore" ("key" TEXT PRIMARY KEY NOT NULL, "locale" TEXT, "locationId" INTEGER, "name" TEXT, "latitude" FLOAT, "longitude" FLOAT, "photoUrl" TEXT, "description" TEXT, "localizedDescription" BOOL, "type" TEXT, "hotels" BOOL, "thingsToDo" BOOL, "restaurants" BOOL, "flights" BOOL, "neighborhoods" BOOL, "travelGuides" BOOL, "ttdCoverPage" BOOL, "eatCoverPage" BOOL, "parent" TEXT, "parent_id" INTEGER, "geo" BLOB, "creationDate" INTEGER, "categoryKey" TEXT, "categoryValue" TEXT, "locationString" TEXT);
CREATE TABLE IF NOT EXISTS "GeoLifecycleStates" ("geoId" INTEGER PRIMARY KEY NOT NULL , "lifecycleState" TEXT, "lastUpdated" INTEGER);
CREATE TABLE IF NOT EXISTS "LifecycleBrowsedGeos" ("geoId" INTEGER PRIMARY KEY NOT NULL , "lastBrowsed" INTEGER);
CREATE TABLE IF NOT EXISTS "RecentSearches" ("key" TEXT PRIMARY KEY NOT NULL, "scope_id" INTEGER, "query" TEXT, "locationId" INTEGER , "typeAheadResult" BLOB, "creationDate" TEXT);
PRAGMA user_version = 32;
COMMIT;