BEGIN TRANSACTION;
INSERT INTO "CountryMccMnc" ("country","mccmnc") VALUES ("United Kingdom II",23503);
INSERT INTO "CountryMccMnc" ("country","mccmnc") VALUES ("United States II",311050);
INSERT INTO "CountryMccMnc" ("country","mccmnc") VALUES ("United States III",312050);
INSERT INTO "CountryMccMnc" ("country","mccmnc") VALUES ("United States IV",316050);
INSERT INTO "CountryMccMnc" ("country","mccmnc") VALUES ("India II",40529);
INSERT INTO "CountryMccMnc" ("country","mccmnc") VALUES ("Japan II",4410);
CREATE TABLE IF NOT EXISTS "MccLangs" ("id" INTEGER PRIMARY KEY NOT NULL, "mcc" TEXT NOT NULL UNIQUE , "langs" TEXT NOT NULL);
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("202","el");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("204","nl");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("206","nl,fr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("208","fr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("214","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("216","hu");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("218","sr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("220","sr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("222","it");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("228","de,fr,it");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("230","cs");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("231","sk");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("232","de,hu");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("234","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("235","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("238","da");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("240","sv");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("242","no,nb");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("244","fi,sv");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("250","ru");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("257","ru");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("260","pl");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("262","de");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("268","pt");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("270","de,fr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("272","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("280","tr,el");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("286","tr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("293","sk");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("295","de");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("297","sr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("302","fr,en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("310","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("311","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("312","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("316","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("330","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("334","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("370","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("372","fr");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("404","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("405","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("440","ja");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("441","ja");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("450","ko");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("452","vi");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("454","zh_HK,en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("455","zh_HK");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("460","zh_CN");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("466","zh_TW");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("467","ko");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("502","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("505","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("510","id,in");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("515","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("520","th");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("525","zh_CN,en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("530","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("655","en");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("702","en,es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("704","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("706","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("708","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("710","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("712","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("714","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("716","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("722","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("724","pt");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("730","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("732","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("734","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("736","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("740","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("744","es");
INSERT INTO "MccLangs" ("mcc","langs") VALUES ("748","es");
PRAGMA user_version = 41;
COMMIT;
